TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GramMatrix ( elt-alg^mat X ) -> elt-alg^mat

### Description

<shortdoc> The Gram matrix of X, which is X*Transpose(X). </shortdoc>

### Examples

x_m := Matrix(Q,2,2,[4/5,3,5,0]);GramMatrix(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack